<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.weathercorrect.ui.LinerLayoutWithWeatherBg android:orientation="vertical" android:id="@id/wc_root_view" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/wc_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleTextColor="@color/white" />
    <com.moji.mjweather.dailydetail.ObservableScrollView android:id="@id/live_ObservableScrollView" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <include android:id="@id/wc_weather" layout="@layout/correct_top_layout" />
            <com.moji.mjad.common.view.CommonAdView android:id="@id/live_detail_banner" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/y10" />
            <RelativeLayout android:id="@id/correct_content" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/wc_loading_view" android:layout_width="fill_parent" android:layout_height="wrap_content" app:isLightMode="true">
                    <LinearLayout android:orientation="vertical" android:id="@id/wc_correct_layout" android:background="@color/black_20p" android:visibility="visible" android:clipChildren="false" android:layout_width="fill_parent" android:layout_height="wrap_content">
                        <include android:id="@id/wc_percent_root" layout="@layout/wc_percent_layout" />
                        <ImageView android:id="@id/wc_service" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="@dimen/x74" android:layout_marginBottom="@dimen/y10" android:scaleType="fitXY" />
                        <RelativeLayout android:id="@id/wc_location_layout" android:visibility="gone" android:clipChildren="false" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y5">
                            <TextView android:textSize="@dimen/x12" android:textColor="@color/white_50p" android:gravity="center" android:id="@id/wc_correct_hint" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/wc_submit_weather" />
                            <com.moji.ExpandGridView android:id="@id/wig_more_view" android:clipChildren="false" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x35" android:layout_marginTop="@dimen/y22" android:layout_marginRight="@dimen/x35" android:verticalSpacing="@dimen/x20" android:stretchMode="spacingWidth" android:columnWidth="@dimen/x50" android:numColumns="4" android:layout_below="@id/wc_correct_hint" android:overScrollMode="never" />
                            <TextView android:textSize="16.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/wc_tv_15_minute" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y100" android:text="@string/correct_15" android:layout_alignParentTop="true" />
                            <RelativeLayout android:id="@id/rl_correct" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x35" android:layout_marginTop="@dimen/y30" android:layout_marginRight="@dimen/x35" android:layout_marginBottom="@dimen/y10" android:layout_below="@id/wig_more_view">
                                <com.moji.mjweather.weathercorrect.circle.CircularProgressButton android:textSize="@dimen/x17" android:textColor="@color/white_50p" android:gravity="center" android:id="@id/btn_weather_feedback_publish" android:background="@drawable/short_time_feedback_publish_disable_list" android:layout_width="fill_parent" android:layout_height="@dimen/y40" android:text="@string/wc_choose_weather" android:includeFontPadding="false" android:layout_centerInParent="true" android:textAlignment="center" />
                                <com.moji.mjweather.weathercorrect.circle.CircleProgress android:id="@id/wc_progress_loading" android:visibility="gone" android:layout_width="@dimen/x40" android:layout_height="@dimen/x40" android:layout_centerInParent="true" />
                                <com.moji.mjweather.weathercorrect.ui.YesView android:id="@id/wc_yes_view" android:visibility="invisible" android:layout_width="@dimen/x30" android:layout_height="@dimen/x30" android:layout_centerInParent="true" />
                                <ImageView android:id="@id/iv_feedback_camera" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_aqi_camera" android:layout_centerHorizontal="true" />
                                <LinearLayout android:id="@id/ll_republish" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_centerInParent="true">
                                    <TextView android:textSize="@dimen/x17" android:textColor="@color/white_50p" android:gravity="center" android:id="@id/btn_photo_cancel" android:background="@drawable/short_time_feedback_publish_disable_list" android:layout_width="0.0dip" android:layout_height="@dimen/y40" android:text="取消" android:includeFontPadding="false" android:layout_weight="1.0" android:textAlignment="center" />
                                    <TextView android:textSize="@dimen/x17" android:textColor="@color/white_50p" android:gravity="center" android:id="@id/btn_photo_republish" android:background="@drawable/short_time_feedback_publish_background_republish" android:layout_width="0.0dip" android:layout_height="@dimen/y40" android:layout_marginLeft="@dimen/_16dp" android:text="重新提交" android:includeFontPadding="false" android:layout_weight="1.0" android:textAlignment="center" />
                                </LinearLayout>
                            </RelativeLayout>
                            <TextView android:textSize="@dimen/_14dp" android:textColor="@color/white" android:id="@id/tv_contri_note" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/weather_correct_action" android:layout_above="@id/rl_correct" android:layout_centerHorizontal="true" />
                        </RelativeLayout>
                        <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:gravity="center" android:id="@id/wc_not_location_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y60" android:layout_marginBottom="@dimen/y70" android:text="@string/wc_location" android:maxLines="2" />
                    </LinearLayout>
                </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
            </RelativeLayout>
        </LinearLayout>
    </com.moji.mjweather.dailydetail.ObservableScrollView>
</com.moji.mjweather.weathercorrect.ui.LinerLayoutWithWeatherBg>